<bugID>887853<Summary>Shortcuts in customizableWidgets.properties should not include modifiers</Summary><Description>Bug 868433 introduced several shortcuts in customizableui/customizableWidgets.properties

save-page-button.shortcut = Ctrl+S
developer-button.shortcut = Shift+F11
preferences-button.shortcut = Ctrl+Shift+O
[...]

Problem is that these shortcuts change according to the OS, so it doesn't make sense to hardcode modifiers inside properties files (e.g on Mac they will use Cmd instead of Ctrl).

If, for example, "Save page button" has the same function of the Save menu in File, it should probably use its commandkey directly to avoid differences.</Description></bugID>